modulator_cc.h File Reference
`#include <gfdm/api.h>`
`#include <gnuradio/tagged_stream_block.h>`
Include dependency graph for modulator_cc.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::gfdm::modulator_cc
| modulator_cc modulates an input tagged input stream with subcarrier-wise sorting according to "Generalized Frequency Division Multiplexing: Analysis of an Alternative Multi-Carrier Technique for Next Generation Cellular Systems" by N. Michailow Low Complexity, Sparse Frequency Domain Processing More...

## Namespaces

namespace | gr
namespace | gr::gfdm